Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

nombre réponses : 25

#0 Re : -1 »  Quel commande ou quel script pour gérer mes photos ? » Le 24/08/2016, à 22:14

cledesol
Réponses : 24

Bonsoir.

Il y a un outil qui fait cela très bien : jhead.

Je renomme mes photos avec la date de prise contenue dans les données Exif du fichier jpeg.

Une simple commande :

jhead -exonly -n%Y_%m_%d_%H%M%S *.jpg

fait directement le travail sur tous les fichiers jpeg du répertoire dans lequel elle est lancée.
Toutes mes photos ont pour nom l'année sur 4 chiffres, le mois sur 2 chiffres, le jour du mois sur 2 chiffres puis un index composé à partir de l'heure, minute, seconde.

#1 Re : -1 »  [Centralisation] "tuxguitar" » Le 11/01/2017, à 22:42

cledesol
Réponses : 901

Bonsoir.
Je viens d'installer le paquet pour tuxguitar 1.4 mais je n'ai pas de son.
Au démarrage de l'application, j'ai le message "L'API son de Java ne peut être chargée"
Comment résoudre ce problème sachant que "dpkg -i" m'a installé l'application dans "/opt" ?

Merci d'avance pour vos conseils

#2 Re : -1 »  [Centralisation] "tuxguitar" » Le 12/01/2017, à 00:10

cledesol
Réponses : 901

Je me répond:
J'ai installé le paquet fluid-soundfont-gm
et indiqué son chemin dans le menu "Outils -> Greffons" de tuxguitar.

Maintenant, j'ai du son, mais j'ai toujours le message "Api son de Java ne peut être trouvé" au démarrage de l'application ....

#3 Re : -1 »  [Centralisation] "tuxguitar" » Le 12/01/2017, à 22:19

cledesol
Réponses : 901

Et dans le menu "Outils -> Greffons", j'ai désactivé l'option "Java sound API plugin"
et je n'ai plus le message d'erreur

#4 Re : -1 »  [Centralisation] "tuxguitar" » Le 25/01/2017, à 22:05

cledesol
Réponses : 901

Bonsoir

C'est bien ce paquet que j'ai installé par la commande suivante dans un terminal:

cd Téléchargements
dpkg -i tuxguitar-1.4-linux-x86_64.deb

Vois si cela peut te dépanner

#5 Re : -1 »  Comment j'ai sauvé mon disque dur... » Le 18/08/2016, à 22:35

cledesol
Réponses : 22

Bonsoir

bonuscad a écrit :

Il m'a suffit de trouvé le bon cheminement dans les menus de BOOT (pas évident) pour trouver l'utilitaire LowLevelFormat pour mes disques (dans mon cas des Samsung)

Peux-tu préciser le cheminement s'il te plaît ?
J'ai cherché pour un disque WD mais sans succès, donc je n'ai pas cherché aux bons endroits.
Et comme tu dis "pas évident": c'est le moins qu'on puisse dire ...

#6 Re : -1 »  Comment j'ai sauvé mon disque dur... » Le 19/08/2016, à 16:37

cledesol
Réponses : 22

Merci bonuscad

Je vais retenter l'expérience ce soir
car quand je prenais le menu "Dos Programs"
il ne se présentait aucun autre menu: l'écran était tout simplement noir.

#7 Re : -1 »  ["résolu"] 16.04 : pas de grisbi ? » Le 20/11/2016, à 18:37

cledesol
Réponses : 37

Merci pour ces renseignements.

Je viens de compiler Grisbi 1.0.1 et il ne plante plus au changement de compte.

C'est quand même infiniment mieux.

Encore merci

#8 Re : -1 »  ["résolu"] 16.04 : pas de grisbi ? » Le 20/11/2016, à 22:32

cledesol
Réponses : 37

Bonsoir.

Tout dépend aussi de ce que tu as donné dans la ligne "./configure ...."
D'après ce que j'ai compris, tu as fait un "make install" dans le répertoire "/opt"

C'est ce que j'ai fait.
Donc dans ce répertoire "/opt", j'ai maintenant un répertoire "grisbi-1.0.1" qui contient un répertoire "bin"
qui lui même contient le fichier exécutable "grisbi".
C'est ce fichier qu'il faut lancer pour démarrer grisbi.

Pour vérifier que cela fonctionne chez toi, tu peux ouvrir un terminal (les 3 touches Ctrl Alt et T simultanément)
et dans ce terminal, tu entres la commande suivante:

/opt/grisbi-1.0.1/bin/grisbi

Et grisbi démarre.

Cette vérification étant faite, j'ai créé un lien symbolique pour permettre le démarrage avec une simple commande "grisbi"

On verra cela quand ta vérification sera OK
Je ne sais pas trop ce que va donner ce que tu as fait :

sudo ./configure --prefix=/path_to_install_grisbi

Pour ma part, j'ai fait:

sudo ./configure --prefix=/opt/grisbi-1.0.1

#9 Re : -1 »  Mon PC plante au démarrage et surchauffe » Le 28/01/2017, à 21:55

cledesol
Réponses : 21

Pour ma part, quand je démonte et nettoie un PC (portable ou fixe, peu importe)
je bloque toujours les ventilateurs avant de souffler ou aspirer.
De cette façon, il n'y a pas de génération de tension électrique qui pourrait être néfaste aux circuits.
Un ventilateur qui tourne sans être alimenté devient un générateur électrique ....

#10 Re : -1 »  Retrouver une ancienne version de Gramps » Le 11/11/2016, à 19:01

cledesol
Réponses : 4

J'ai exactement le même problème.
Je suis en train de télécharger Ubuntu 140401 pour tenter de relire ma base de données (environ 1200 individus) !!

Je ne comprends pas ce qu'on fait les développeurs de Gramps.
Changer de format les données pour aller vers un format plus moderne OK
mais planter totalement les anciennes versions: pas cool ....

#11 Re : -1 »  Retrouver une ancienne version de Gramps » Le 11/11/2016, à 22:35

cledesol
Réponses : 4

Bon, eh bien j'abandonne ....
J'ai essayé les versions 3.4.9, 4.03, 4.04, 4.1.3 : pas moyen de charger la base.
J'ai voulu essayer la version 3.3.1 mais elle ne s'installe pas.
Quand à la version 3.0.2, il faut compiler et là bonjour les dépendances à installer.

Un grand merci aux développeurs qui vont me permettre d'occuper mes soirées de cet hiver
à re-saisir mes données, sur un autre logiciel bien entendu.

Si dans mon entreprise, j'avais fait un coup pareil à mes utilisateurs
je crois bien que j'aurai été viré direct.

C'est bien dommage, car j'aimais bien gramps .....

#12 Re : -1 »  Retrouver une ancienne version de Gramps » Le 20/11/2016, à 15:31

cledesol
Réponses : 4

Huguenant,

je ne sais pas si tu as résolu ton problème, mais en ce qui me concerne, c'est ce fil qui m'a sauvé.

J'ai pu relire toute ma base de données et éviter la re-saisie.
En espérant qu'il en sera de même pour toi.

#13 -1 »  [Résolu] Gramps: problème de format de base de données .... » Le 27/10/2016, à 22:43

cledesol
Réponses : 11

Bonsoir
J'ai besoin de reprendre ma généalogie. Étant passé sous Ubuntu 16-04, j'ai la version 4.2.2 de Gramps qui ne sait plus
charger ma base de données.
Le message me demande relire ce fichier avec une version 3.0 pour ensuite faire un export etc.
Sous Ubuntu 16-04, je n'ai pas réussi à installer cette ancienne version de Gramps.

J'ai alors installé sur un autre Disque Ubuntu en version 12-04, mais le Gramps qui s'installe est la version 3.3.1
qui ne sait pas lire non plus ma base de données.
Je n'ai pas trouvé sur le net de version 3.0 de Gramps
et lorsque j'étais avec Ubuntu 14-04 je n'avais pas de problème.

Quelqu'un parmi vous a rencontré ce problème ?
Ou sait où récupérer unes version 3.0 ?


Cordialement

#14 Re : -1 »  [Résolu] Gramps: problème de format de base de données .... » Le 28/10/2016, à 22:30

cledesol
Réponses : 11

Merci de ces conseils, mais:

tiger_paper a écrit :

sudo apt install gramps=3.0

répond "La version de Gramps n'a pu être installée".

Et je suis très surpris de tout cela.
Quand j'étais sous Ubuntu 14_04, je suis sûr que Gramps était à une version supérieure à 3.0
et mes données étaient correctement chargées.
J'en suis d'autant plus convaincu que en 12_04 c'est déja la version 3.3 de Gramps qui s'installe.
Je suis quasi sûr qu'une compile de la version 3.0 ne m'apportera rien.

Je suis bien dans la panade: environ 1200 individus et pfout !!! plus rien.

#15 Re : -1 »  [Résolu] Gramps: problème de format de base de données .... » Le 28/10/2016, à 22:39

cledesol
Réponses : 11

Non xubu1957.

Merci.
Je vais de ce pas voir ce que cela donne

#16 Re : -1 »  [Résolu] Gramps: problème de format de base de données .... » Le 28/10/2016, à 22:50

cledesol
Réponses : 11

Tout ceci ne m'éclaire pas.

Sous Ubuntu 16_04 j'ai Gramps 4.2 : base de données illisible
Sous Ubuntu 14_04 j'ai Gramps 4.0 : base de données illisible
Sous Ubuntu 12_04 j'ai Gramps 3.3 : base de données illisible

J'ai peur .......

#17 Re : -1 »  [Résolu] Gramps: problème de format de base de données .... » Le 28/10/2016, à 23:17

cledesol
Réponses : 11

Bon, il me reste un espoir: retrouver la dernière version avec laquelle la base de données a été sauvegardée.
En effet, il est dit que le format GRDB est très lié à la version de Gramps !

Par contre, je n'ai pas encore trouvé où télécharger ces différentes versions ...

#18 Re : -1 »  [Résolu] Gramps: problème de format de base de données .... » Le 11/11/2016, à 22:37

cledesol
Réponses : 11

Bon, eh bien j'abandonne ....
J'ai essayé les versions 3.4.9, 4.03, 4.04, 4.1.3 : pas moyen de charger la base.
J'ai voulu essayer la version 3.3.1 mais elle ne s'installe pas.
Quand à la version 3.0.2, il faut compiler et là bonjour les dépendances à installer.

Un grand merci aux développeurs qui vont me permettre d'occuper mes soirées de cet hiver
à re-saisir mes données, sur un autre logiciel bien entendu.

Si dans mon entreprise, j'avais fait un coup pareil à mes utilisateurs
je crois bien que j'aurai été viré direct.

C'est bien dommage, car j'aimais bien gramps .....

#19 Re : -1 »  [Résolu] Gramps: problème de format de base de données .... » Le 12/11/2016, à 21:41

cledesol
Réponses : 11

D'accord Xubu1957, mais
la 3.4, la 4.03, la 4.04 même la 4.1 s'installe.
Je doute fort que pour la 3.3 il faille un python plus récent ....

#20 Re : -1 »  [Résolu] Gramps: problème de format de base de données .... » Le 20/11/2016, à 15:28

cledesol
Réponses : 11

Wahou !!! mon problème est résolu.
J'ai trouvé la méthode dans ce fil de discussion

L'alerte a été chaude, mais j'ai évité toute la re-saisie ....

#21 Re : -1 »  PrimTux distrib éducative pour les petits. » Le 26/08/2016, à 21:53

cledesol
Réponses : 20

On a récupéré 7 ordinateurs pour l'école et je les ai installé sous PrimTux.

On va voir dans le courant de l'année les retours des enfants comme des enseignants.

Moi en tout cas, je dis bravo !

#22 Re : -1 »  [RESOLU] Comment installer un [PROGRAMME] pour win sous linux mint 18? » Le 02/09/2016, à 21:31

cledesol
Réponses : 6
Hube a écrit :

moniteur HG qui va bien sans rien faire avec mon pc tournant sous linux mint 18 cinnamon

Voila bien un des nombreux avantages de Gnu/Linux

Hube a écrit :

j'aimerais savoir comment installer ce driver windows

Un driver Windows ne s'installe QUE sous Windows

Ceci est l'illustration de ce qui me fait dire:
Sous GNU/Linux beaucoup de choses fonctionnent
Sous Windows rien ne fonctionne (la preuve? il faut toujours installer un driver particulier ....)

#23 Re : -1 »  On m'a volé mon ordi, dois-je m'inquiéter ? » Le 19/08/2016, à 16:49

cledesol
Réponses : 10

Bonjour

C'est vrai quel seul le chiffrement des données permet de les sécuriser.
Comme déjà dit, on peut démarrer en session live et avoir accès au disque.

On peut aussi sortir le disque de la machine et le connecter dans un boîtier interface USB ...

#24 Re : -1 »  Le PC ne boot plus » Le 19/06/2016, à 09:38

cledesol
Réponses : 6

Bonjour.

Voila le résumé de mes constatations aux essais de boot du PC.
1) Boot sur DVD HandyLinux.
J'arrive à l'écran de choix. Dans le menu je sélectionne "Tester HandyLinux"
Résultat: le PC reste bloqué sur le message "Loading, please wait ..."

2)Boot sur DVD "Boot-repair"
Dans le menu, je sélectionne "32bit session".
Blocage du PC sur écran noir avec le curseur clignotant en haut à gauche.

3) Boot sur DVD "Boot-repair"
Dans le menu, je sélectionne "32bit session (failsafe)"
Le boot se passe bien et j'arrive jusqu'au test possible du PC

4) Boot sur DVD HandyLinux
Je sélectionne "Test HandyLinux en mode sans échec"
Le boot est très très long mais arrive à son terme
Dans ce mode tout semble fonctionner.

Entre temps, j'ai démonté le pc pour le nettoyer à fond et j'ai constaté que le système de refroidissement
du CPU était cassé. Je suppose que le CPU a surchauffé.

Se pourrait-il qu'une partie aurait grillée ?